@charset "utf-8";

/* CSS Document */

body { font-family:'MS PGothic', 'ＭＳ Ｐゴシック', 'MS Gothic', 'Osaka', 'ヒラギノ', 'MS UI Gothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif; font-size:14px; margin:0px; text-align:left; background-color:#ffffff; line-height:150%; color:#2f210b; -webkit-text-size-adjust:none; }

p, form { margin:0px; padding:0px; }
img { border:none; margin:0px; padding:0px; }
a { text-decoration:none; outline:none; color:#2f210b; }
a:hover { text-decoration:none; }
a, a img, input, textarea { transition:all 0.25s ease-in-out; -webkit-transition:all 0.25s ease-in-out; -moz-transition:all 0.25s ease-in-out; }
input, textarea, select { outline:none; }
h1, h2, h3, h4, ul, dl, dt, dd { margin:0px; padding:0px; font-weight:normal; list-style:none; }
.nan { transition:none; -webkit-transition:none; -moz-transition:none; }
.cf { width:100%; }

/* Header */

.header { padding-bottom:8px; }
.header .logo { padding:12px 0px 0px 10px; }
.header .h1, .header h1 { font-size:9px; padding:5px 90px 0px 10px; line-height:12px; }
.header .hmenu { position:absolute; top:10px; right:10px; }

.fader { display:none; }
.fader { background-color:#FFFFFF; filter:alpha(opacity=40); opacity:0.4; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:9999; }
.mmenu { background:url(../images/menubg.png); position:absolute; width:100%; left:0px; top:72px; z-index:10000; text-align:center; font-size:16px; display:none; }
.mmenu ul { background:url(../images/menuline.gif) repeat-y center top; background-size:1px 1px; }
.mmenu li { border-bottom:#7e664e solid 1px; float:left; width:50%; }
.mmenu a { color:#FFFFFF; display:block; padding:14px 0px 14px 0px; }
.mmenu a em { background:url(../images/home.png) no-repeat 0px center; background-size:14px auto; font-style:normal; padding:0px 26px 0px 26px; }
.mmenu div { padding:25px 0px 25px 0px; }
.mmenu div span { background:url(../images/close.png) no-repeat 15px center; background-size:12px 12px; background-color:#705a43; color:#FFF; padding:12px 70px 12px 80px; border-radius:5px; }

/* Content */

.content { width:100%; overflow:hidden; }

.topbnr { position:relative; width:100%; overflow:hidden; padding-bottom:20px; }
.topbnr .bnrs { position:absolute; top:0px; left:0px; z-index:0; }
.topbnr .bnrs h1, .topbnr .bnrs div { float:left; }
.topbnr .pgn { position:absolute; bottom:0px; left:0px; width:100%; height:11px; text-align:center; }
.topbnr .pgn span { display:inline-block; width:7px; height:7px; background:url(../images/slidenav.gif) no-repeat 0px 0px; background-size:7px auto; margin:0px 4px 0px 4px; }
.topbnr .pgn span.swiper-active-switch { background-position:0px -7px; }

.tareabnr { margin:15px 10px; }

.stitle { font-size:17px; background-color:#ede9dd; padding:12px 10px; border-bottom:#594429 solid 2px; margin-top:15px; }
.shoplist { margin-bottom:20px; }
.shoplist li { border-bottom:#cdc6b4 solid 1px; display:block; }
.shoplist a { display:block; position:relative; min-height:60px; font-size:15px; padding:2px 0px; }
.shoplist a img { position:absolute; border:#cdc6b4 solid 1px; top:4px; left:10px; }
.shoplist a .tx { display:block; padding:2px 10px 2px 90px; }

.reslist { margin-bottom:20px; }
.reslist li { border-bottom:#acacac dotted 1px; }
.reslist li a { display:block; position:relative; min-height:72px; background:url(../images/corner.gif) no-repeat right bottom; background-size:20px 20px; }
.reslist li a img { position:absolute; left:10px; top:10px; }
.reslist li a .dt { font-size:12px; color:#a08552; padding:7px 15px 0px 90px; display:block; }
.reslist li a .ti { padding:0px 15px 7px 90px; display:block; }
.reslist div { padding:15px 25px 0px 25px; }
.reslist div a { display:block; text-align:center; font-size:15px; border-radius:5px; padding:12px 0px; background-color:#e5d5ac; }

.toptxts { margin:15px 0px; border-bottom:#cdc6b4 solid 1px; }
.toptxts dd { padding:20px 10px; }
.toptxts dd span { color:#117c86; font-size:15px; }
.toptxts dd img { float:right; margin:0px 0px 10px 10px; }

.tnews { margin-bottom:20px; }
.tnews li { border-bottom:#acacac dotted 1px; position:relative; }
.tnews li a { display:block; position:relative; padding:15px 15px 15px 90px; background:url(../images/corner.gif) no-repeat right bottom; background-size:20px 20px; z-index:1; }
.tnews li span { font-size:12px; color:#a08552; padding:15px 0px; left:10px; position:absolute; }
.tnews div { padding:15px 25px 0px 25px; }
.tnews div a { display:block; text-align:center; font-size:15px; border-radius:5px; padding:12px 0px; background-color:#e5d5ac; }

.pathway { color:#555555; background-color:#f7f5f3; padding:7px 0px; font-size:11px; }
.pathway li { float:left; padding:0px 17px 0px 10px; background:url(../images/path.gif) no-repeat right center; background-size:7px auto; }
.pathway li.lst { background:none; padding-right:0px; }
.pathway a { text-decoration:underline; }

.title, .dtitle { font-size:20px; color:#FFFFFF; padding:15px 10px; background-color:#594429; line-height:120%; }

.pdesc { padding:0px 10px 0px 10px; margin:15px 0px; width:auto; }
.pdesc p { padding:0px 0px 10px 0px; }
.pdesc p span { color:#117c86; }
.pdesc img.rh { margin:0px 0px 10px 10px; }

.shophead { margin:15px 0px; }
.shophead .im { background:url(../images/sfbg.gif) no-repeat right bottom; background-size:175px auto; margin:0 auto; width:177px; padding:0px 4px 4px 0px; margin-bottom:15px; }
.shophead .im img { border:#cdc6b4 solid 1px; }
.shophead .tx { padding:0px 10px; }

.cmdate { font-size:12px; color:#a08552; padding:15px 10px 0px 10px; }
.cmdesc { margin:15px 0px; padding:0px 10px; }
.cmback { padding:10px 25px 0px 25px; margin-bottom:20px; }
.cmback a { display:block; text-align:center; font-size:15px; border-radius:5px; padding:12px 0px; background-color:#e5d5ac; }

.rescats { margin:15px 0px; }
.rescats li { border-bottom:#acacac dotted 1px; }
.rescats li a { display:block; padding:20px 20px 20px 10px; background:url(../images/arrow2.gif) no-repeat right center; background-size:20px 10px; background-color:#f1ede2; }

.pager { text-align:center; margin:25px 10px 15px 10px; }
.pager span, .pager a { display:inline-block; font-family:Arial, sans-serif; text-align:center; color:#000000; width:28px; text-decoration:none; line-height:14px; padding:7px 0px 7px 0px; margin:0px 2px 0px 2px; border:#b1a689 solid 1px; }
.pager span { background-color:#594429; color:#FFF; }
.pager a:hover { background-color:#594429; color:#FFF; }
.pager a.next, .pager a.prev { width:auto; padding:7px 5px; border:none; }
.pager a.next:hover, .pager a.prev:hover { color:#2f210b; text-decoration:underline; background:none; }

.topareas { border-bottom:#cdc6b4 solid 1px; margin-bottom:20px; }
.topareas div { border-top:#cdc6b4 solid 1px; font-size:16px; padding:15px; background:url(../images/opener.gif) no-repeat right 17px; background-size:30px auto; background-color:#fffbef; }
.topareas div.sel { background-position:right -30px; }
.topareas ul { border-top:#cdc6b4 solid 1px; display:none; }
.topareas ul li { border-bottom:#acacac dotted 1px; }
.topareas ul li:last-child { border-bottom:none; }
.topareas ul a { display:block; padding:15px 20px 15px 10px; font-size:14px; background:url(../images/arrow2.gif) no-repeat right center; background-size:20px 10px; background-color:#f1ede2; }

.subcity { margin-bottom:20px; }
.subcity div { background:url(../images/search.gif) no-repeat 10px center; background-size:11px auto; background-color:#968968; font-size:13px; color:#FFF; padding:12px 0px 12px 25px; }
.subcity ul { padding:10px 5px 0px 5px; width:auto; }
.subcity li { float:left; width:50%; padding-bottom:5px; }
.subcity li a { display:block; padding:15px 20px 15px 10px; background:url(../images/arrow2.gif) no-repeat right center; background-size:20px 10px; background-color:#f1ede2; margin:0px 5px; }

.subareas .ti { background:url(../images/areati.gif) no-repeat 10px center; background-size:12px auto; background-color:#968968; font-size:13px; color:#FFF; padding:12px 0px 12px 30px; }

.narchive { margin:20px 0px; }
.narchive li { border-bottom:#cdc6b4 solid 1px; }
.narchive li a { background:url(../images/arrow4.gif) no-repeat 10px center; background-size:6px auto; display:block; padding:12px 10px 12px 26px; }

.inquiry .fstep { padding:0px 10px 10px 10px; }
.inquiry { padding:10px 0px 20px 0px; font-size:13px; }
.inquiry .require { padding:0px 10px 0px 10px; }
.inquiry .require span { background:url(../images/req.png) no-repeat 0px center; background-size:30px auto; padding:2px 0px 2px 37px; }
.inquiry .priv { padding:0px 0px 10px 10px; }
.inquiry .priv a { color:#117c86; }
.inquiry .ssltxt { padding:0px 10px 10px 10px; }

.inquiry dt { padding:10px; background-color:#f4efe2; font-size:16px; }
.inquiry dd { padding:10px; }
.inquiry dt span { background:url(../images/noreq.png) no-repeat center right; background-size:30px auto; padding:2px 40px 2px 0px; }
.inquiry dt span.req { background:url(../images/req.png) no-repeat center right; background-size:30px auto; padding:2px 40px 2px 0px; }
.inquiry dt em { font-style:normal; font-size:13px; }
.inquiry .chk input, .inquiry .chk label { vertical-align:middle; }
.inquiry .chk input { margin-bottom:4px; }
.inquiry .chk label { padding-left:5px; }
.inquiry dd p { color:#FF0000; font-size:11px; padding-top:5px; }

.inquiry .inp, .inquiry select, .inquiry textarea { -webkit-appearance: none; box-shadow:inset 2px 2px 2px #e6e6e7; border:#aeb1b6 solid 1px; padding:6px; border-radius:3px; font-family:inherit; font-size:13px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.inquiry select { padding-right:30px; background:url(../images/drop.gif) no-repeat right center; background-size:13px auto; }
.inquiry .inp:focus, .inquiry select:focus, .inquiry textarea:focus { box-shadow:0px 0px 3px #117c86; border:#117c86 solid 1px; }
.inquiry .zbtn { -webkit-appearance: none; border-radius:5px; padding:10px 15px; border:#bebebe solid 1px; background:url(../images/imorebg.gif) repeat-x center; background-size:100% 100%; }
.inquiry .inp { width:100%; }
.inquiry .zip1 { width:65px; }
.inquiry .zip2 { width:70px; }
.inquiry .zip3 { width:100px; }
.inquiry textarea { width:100%; height:120px; }
.inquiry dd .tt { padding-bottom:5px; }
.inquiry dd .tb { padding-top:5px; }
.inquiry dd .red { color:#117c86; font-weight:bold; padding:10px 0px 10px 0px; }
.inquiry .file { margin-top:10px; }
.inquiry .file .posrel { position:relative; }
.inquiry .file .i1 { padding-right:115px; background:url(../images/browse.gif) no-repeat right center; background-size:auto 40px; }
.inquiry .file .i1 input.inp { width:100%; line-height:16px; height:40px; }
.inquiry .file .i2 { padding-right:55px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:100%; position:absolute; top:0px; left:0px; height:40px; z-index:10; }
.inquiry .file .i2 input { height:40px; border:none; padding:0px; margin:0px; font-size:19px;  vertical-align:middle; cursor:pointer; width:100%; filter:alpha(opacity=0); opacity:0; }
.inquiry .file a { display:block; width:50px; height:40px; background:url(../images/delete.gif) no-repeat 0px 0px; background-size:50px 40px; position:absolute; top:0px; right:0px; z-index:11; }
.inquiry .file a:hover { filter:alpha(opacity=75); opacity:0.75; }
.inquiry .file span { display:block; border-left:#117c86 solid 4px; color:#000000; padding-left:5px; margin-bottom:5px; font-size:14px; }
.inquiry dd.ls { padding-bottom:15px; }
.inquiry .ls .add { text-align:center; padding-top:15px; }
.inquiry .ls .add a { background:url(../images/add.gif) no-repeat center center; background-size:100% 100%; width:150px; height:40px; display:inline-block; text-indent:-9999px; }

.inquiry .nav { text-align:center; padding-top:20px; border-top:#dcdcdc solid 1px; }
.inquiry .nav input, .inquiry .nav img { width:200px; height:60px; border:none; padding:0px; margin:0px; vertical-align:middle; -webkit-appearance: none; border-radius:3px; }
.inquiry .nav input, .inquiry .nav a { margin:0px 10px 0px 10px; vertical-align:middle; cursor:pointer; }
.inquiry .nav input.confirm { background:url(../images/confirm.gif) no-repeat 0px 0px; background-size:200px 60px; }
.inquiry .nav input.send { background:url(../images/send.gif) no-repeat 0px 0px; background-size:138px 60px; width:138px; }
.inquiry .nav a img { background:url(../images/back.gif) no-repeat 0px 0px; background-size:138px 60px; width:138px; }

.senttxt { padding:0px 10px 0px 10px; }
.senttxt p { padding-bottom:10px; }
.senttxt a { text-decoration:underline; font-weight:bold; }

.sitemap { padding:15px 10px; }
.sitemap ul { float:none; }
.sitemap li { padding:5px 0px 5px 20px; background:url(../images/arrow1.gif) no-repeat 0px 10px; background-size:12px auto; }
.sitemap li ul li { background:url(../images/arrow3.gif) no-repeat 0px 12px; background-size:6px auto; padding-left:14px; }

.comtbl { border-collapse:collapse; margin:10px 10px 20px 10px; }
.comtbl th { border:#cdc6b4 solid 1px; font-weight:normal; text-align:left; width:180px; background-color:#f7f4ec; padding:10px; }
.comtbl td { border:#cdc6b4 solid 1px; padding:10px; }
.comtbl td b { font-weight:normal; }

.prdesc { padding:10px 10px 10px 10px; }
.prdesc p { padding:0px 0px 10px 0px; line-height:160%; }
.prdesc h3 { background:url(../images/regbg.gif) no-repeat 0px 6px; font-size:16px; margin-bottom:5px; padding-left:20px; }

.gmap { padding:0px 10px 10px 10px; }
.gmap h3 { font-size:15px; padding-top:10px; }
.gmap p { padding-bottom:5px; }
.gmap iframe { margin-bottom:10px; }

.faq { padding:10px 10px 10px 10px; }
.faq dl { border:#cdc6b4 solid 1px; margin-bottom:10px; padding:10px; line-height:20px; }
.faq dt { background:url(../images/faqq.gif) no-repeat 0px 0px; background-size:29px auto; border-bottom:#b1a689 dotted 1px; font-size:16px; font-weight:bold; padding:3px 0px 12px 42px; }
.faq dd { background:url(../images/faqa.gif) no-repeat 0px 10px; background-size:29px auto; padding:10px 0px 4px 42px; }

.voices { padding:10px 10px 10px 10px; }
.voices h2 { border-bottom:#cdc6b4 dotted 1px; font-size:17px; line-height:24px; padding-bottom:5px; }
.voices .each { border:#cdc6b4 solid 1px; margin-bottom:10px; padding:10px; }
.voices .head { padding:10px 0px 15px 0px; }
.voices img { float:left; margin-right:10px; }
.voices p { line-height:22px; }

.flow { margin:0px 0px 0px 0px; }
.flow dt { border-bottom:#eee9dc solid 2px; font-size:15px; padding:7px 10px; position:relative; }
.flow dt img { position:absolute; right:5px; top:-15px; }
.flow .f1 dt span, .flow .f2 dt span, .flow .f3 dt span { color:#c45a5a; margin-right:5px; }
.flow .f4 dt span, .flow .f5 dt span, .flow .f6 dt span { color:#3b6f97; margin-right:5px; }
.flow dd { padding:10px 10px 20px 10px; }
.flow dd div { background-color:#f9f7f3; padding:7px 10px; margin:10px 0px; }

/* 404 */

.stoptxt { padding:10px; }
.p404 { padding:0px 10px 10px 10px; }

/* Footer */

.fbnr { margin:15px 10px; border:#b1a689 solid 1px; }
.fbnr .cont { border:#d4c9ac solid 3px; background:url(../images/ctabg.gif); }
.fbnr .cont div { padding:15px 10px 5px 10px; }
.fbnr .cont div a { display:block; margin-bottom:10px; }

.flt { margin:15px 0px; }
.tflow { margin:15px 0px; }
.tflow li { width:50%; }
.tflow .lf a { display:block; margin:0px 5px 0px 10px; }
.tflow .rh a { display:block; margin:0px 10px 0px 5px; }

.fmenu { border-top:#cdc6b4 solid 1px; }
.fmenu li { border-bottom:#cdc6b4 solid 1px; font-size:13px; }
.fmenu a { background:url(../images/arrow1.gif) no-repeat 10px center; background-size:8px auto; display:block; color:#000000; padding:12px 10px 12px 25px; }

.flinks { padding:10px 0px 10px 0px; }
.flinks li { padding:0px 15px 0px 10px; float:left; font-size:12px; }
.flinks a { background:url(../images/arrow3.gif) no-repeat 0px center; background-size:4px auto; padding-left:8px; color:#000000; }

.flinks2 { background-color:#cdc6b4; }
.flinks2 .lf { padding:13px 0px 13px 10px; }
.flinks2 .lf a { background:url(../images/home.gif) no-repeat 0px center; background-size:12px auto; padding:0px 0px 0px 18px; color:#594429; }
.flinks2 .rh { padding:13px 10px 13px 0px; }
.flinks2 .rh a { background:url(../images/ptop.gif) no-repeat 0px center; background-size:12px auto; padding:0px 0px 0px 18px; color:#594429; }
.flinks2 .clr { text-align:center; background-color:#7f6d56; padding:12px 0px 12px 0px; }
.flinks2 .clr a { color:#FFFFFF; font-size:14px; background:url(../images/pc.gif) no-repeat 0px center; background-size:14px auto; padding:2px 25px 2px 25px; }

.bot2 { padding:15px 10px; background-color:#e4d5ac; }
.bot2 .ti { font-size:18px; font-weight:bold; color:#302208; text-align:center; padding-bottom:15px; border-bottom:#bebcd9 dotted 1px; margin-bottom:10px; }
.bot2 .cf { padding:0px 0px; }
.bot2 .cf .lf, .bot2 .cf .rh { width:50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding:0px 10px; }
.bot2 .cf .lf { padding-right:4px; }
.bot2 .cf .b { font-weight:bold; color:#302208; font-size:11px; padding-bottom:4px; }
.bot2 .cf { color:#302208; line-height:14px; font-size:8px; letter-spacing:-0.5px; }
.bot2 .cf span { font-size:7px; color:#333333; }

address { text-align:center; background-color:#594429; color:#FFFFFF; padding:10px 0px 10px 0px; font-style:normal; font-size:10px; }

/* Enviroments */

body .content .mcetxt { padding:0px 0px 0px 0px; margin:0px; border:none; text-indent:0px; background:none; width:100%; line-height:160%; font-size:14px; }
body .content .mcetxt p { padding:0px; }
body .content .mcetxt table { border-collapse:collapse; }
body .content .mcetxt th, body .content .mcetxt td { border:#cdc6b4 solid 1px; padding:5px; }
body .content .mcetxt th { background-color:#f7f4ed; font-weight:normal; }
body .content .mcetxt th span, body .content .mcetxt td span { margin:-5px; padding:5px; display:block; }
body .content .mcetxt ul { padding-left:25px; }
body .content .mcetxt ul li { list-style:outside; }
body .content .mcetxt ol { padding-left:25px; }
body .mcetxt a { text-decoration:underline; }
body .mcetxt a:hover { text-decoration:none; }
body .mcetxt h2 { margin:10px -10px 10px -10px; font-size:17px; background-color:#ede9dd; padding:12px 10px; border-bottom:#594429 solid 2px; }
body .mcetxt h3 { font-size:16px; margin:10px 0px 10px 0px; background:url(../images/regbg.gif) no-repeat 0px 6px; background-size:7px 7px; padding-left:15px; }
body .mcetxt h4 { margin:10px 0px 20px 0px; }

.mcetxt p { text-indent:0px; padding:0px; }
.fs11 { font-size:12px; }
.lsmin { letter-spacing:-1px; }
.bl { display:block; }
.b { font-weight:bold; }
.hide { display:none; }
.show { display:block; }
.center { text-align:center; }
.right { text-align:right; }
.lf { float:left; }
.rh { float:right; }
.clr { clear:both; }
.bold { font-weight:bold; }
.cf:after { content:" "; display:block; height:0; clear:both; overflow:hidden; visibility:hidden; }